Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(19)

Issue 243103004: Don't treat Shill ClearProperty errors as failures. (Closed)

Created:
5 years, 1 month ago by stevenjb
Modified:
5 years, 1 month ago
CC:
chromium-reviews, stevenjb+watch_chromium.org, oshima+watch_chromium.org
Visibility:
Public.

Description

Don't treat Shill ClearProperty errors as failures. BUG=362303 R=pneubeck@chromium.org Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=265370

Patch Set 1 #

Total comments: 5

Patch Set 2 : Rebase #

Patch Set 3 : Fix callbacks #

Patch Set 4 : . #

Total comments: 1

Patch Set 5 : Rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -19 lines) Patch
M chromeos/network/network_configuration_handler.h View 1 2 1 chunk +0 lines, -1 line 0 comments Download
M chromeos/network/network_configuration_handler.cc View 1 2 3 2 chunks +4 lines, -18 lines 0 comments Download

Messages

Total messages: 13 (0 generated)
stevenjb
5 years, 1 month ago (2014-04-18 21:03:09 UTC) #1
stevenjb
ping
5 years, 1 month ago (2014-04-21 19:25:07 UTC) #2
pneubeck (no reviews)
lgtm with comments. https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc File chromeos/network/network_configuration_handler.cc (right): https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc#newcode407 chromeos/network/network_configuration_handler.cc:407: // If we try to clear ...
5 years, 1 month ago (2014-04-22 07:16:41 UTC) #3
stevenjb
https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc File chromeos/network/network_configuration_handler.cc (right): https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc#newcode407 chromeos/network/network_configuration_handler.cc:407: // If we try to clear a property that ...
5 years, 1 month ago (2014-04-22 19:06:23 UTC) #4
stevenjb
The CQ bit was checked by stevenjb@chromium.org
5 years, 1 month ago (2014-04-22 19:06:26 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/stevenjb@chromium.org/243103004/50001
5 years, 1 month ago (2014-04-22 19:06:38 UTC) #6
pneubeck (no reviews)
https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc File chromeos/network/network_configuration_handler.cc (right): https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc#newcode407 chromeos/network/network_configuration_handler.cc:407: // If we try to clear a property that ...
5 years, 1 month ago (2014-04-22 19:12:10 UTC) #7
stevenjb
On 2014/04/22 19:12:10, pneubeck wrote: > https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc > File chromeos/network/network_configuration_handler.cc (right): > > https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc#newcode407 > ...
5 years, 1 month ago (2014-04-22 19:39:53 UTC) #8
pneubeck (no reviews)
https://codereview.chromium.org/243103004/diff/50001/chromeos/network/network_configuration_handler.cc File chromeos/network/network_configuration_handler.cc (right): https://codereview.chromium.org/243103004/diff/50001/chromeos/network/network_configuration_handler.cc#newcode398 chromeos/network/network_configuration_handler.cc:398: const std::string kClearPropertiesFailedError("Error.ClearPropertiesFailed"); unused. (didn't see it earlier)
5 years, 1 month ago (2014-04-22 20:16:59 UTC) #9
pneubeck (no reviews)
On 2014/04/22 19:39:53, stevenjb wrote: > On 2014/04/22 19:12:10, pneubeck wrote: > > > https://codereview.chromium.org/243103004/diff/1/chromeos/network/network_configuration_handler.cc ...
5 years, 1 month ago (2014-04-22 20:17:23 UTC) #10
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
5 years, 1 month ago (2014-04-22 20:17:46 UTC) #11
commit-bot: I haz the power
Try jobs failed on following builders: tryserver.chromium on win_chromium_rel
5 years, 1 month ago (2014-04-22 20:17:47 UTC) #12
stevenjb
5 years, 1 month ago (2014-04-22 21:37:45 UTC) #13
Message was sent while issue was closed.
Committed patchset #5 manually as r265370 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698